# Translation of YITH Infinite Scrolling in French (France)
# This file is distributed under the same license as the YITH Infinite Scrolling package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Infinite Scrolling\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yith-infinite-"
"scrolling.premium\n"
"POT-Creation-Date: 2024-01-22 12:35:13+00:00\n"
"PO-Revision-Date: 2021-08-24 18:18:11+0000\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"

#: includes/class.yith-infs-admin-premium.php:66
msgid "Navigation Selector"
msgstr "Sélecteur de navigation"

#: includes/class.yith-infs-admin-premium.php:67
msgid ""
"The selector that contains the navigation of this section. Selectors can be "
"class or ID names: the first ones must have a dot in front (.class-name), "
"while the second must have a hash (#id-name)."
msgstr ""
"Le sélecteur qui contient la navigation de cette section. Les sélecteurs "
"peuvent être des noms de classe ou d'ID: les premiers doivent avoir un point "
"devant (.class-name), tandis que le second doit avoir un hachage (#id-name)."

#: includes/class.yith-infs-admin-premium.php:70
msgid "Next Selector"
msgstr "Sélecteur suivant"

#: includes/class.yith-infs-admin-premium.php:71
msgid ""
"The selector of the link that redirects to the next page of this section. "
"Selectors can be class or ID names: the first ones must have a dot in front "
"(.class-name), while the second must have a hash (#id-name)."
msgstr ""
"Le sélecteur du lien qui redirige vers la page suivante de cette section. "
"Les sélecteurs peuvent être des noms de classe ou d'ID: les premiers doivent "
"avoir un point devant (.class-name), tandis que le second doit avoir un "
"hachage (#id-name)."

#: includes/class.yith-infs-admin-premium.php:74
msgid "Item Selector"
msgstr "Sélecteur d'élément"

#: includes/class.yith-infs-admin-premium.php:75
msgid ""
"The selector of the single item in the page. Selectors can be class or ID "
"names: the first ones must have a dot in front (.class-name), while the "
"second must have a hash (#id-name)."
msgstr ""
"Le sélecteur de l'élément unique dans la page. Les sélecteurs peuvent être "
"des noms de classe ou d'ID: les premiers doivent avoir un point devant (."
"class-name), tandis que le second doit avoir un hachage (#id-name)."

#: includes/class.yith-infs-admin-premium.php:78
msgid "Content Selector"
msgstr "Sélecteur de contenu"

#: includes/class.yith-infs-admin-premium.php:79
msgid ""
"The selector that contains your section content. Selectors can be class or "
"ID names: the first ones must have a dot in front (.class-name), while the "
"second must have a hash (#id-name)."
msgstr ""
"Le sélecteur qui contient le contenu de votre section. Les sélecteurs "
"peuvent être des noms de classe ou d'ID: les premiers doivent avoir un point "
"devant (.class-name), tandis que le second doit avoir un hachage (#id-name)."

#: includes/class.yith-infs-admin-premium.php:84
msgid "Infinite Scrolling"
msgstr "Défilement infini"

#: includes/class.yith-infs-admin-premium.php:85
msgid "Load More Button"
msgstr "Bouton Charger plus"

#: includes/class.yith-infs-admin-premium.php:86
msgid "Ajax Pagination"
msgstr "Pagination Ajax"

#: includes/class.yith-infs-admin-premium.php:88
msgid "Event Type"
msgstr "Type d'événement"

#: includes/class.yith-infs-admin-premium.php:89
msgid "Select the type of pagination"
msgstr "Sélectionnez le type de pagination"

#: includes/class.yith-infs-admin-premium.php:93
msgid "Button Label"
msgstr "Étiquette du bouton"

#: includes/class.yith-infs-admin-premium.php:94
msgid "Set button label"
msgstr "Définir le libellé du bouton"

#: includes/class.yith-infs-admin-premium.php:95
msgid "Load More"
msgstr "Charger plus"

#: includes/class.yith-infs-admin-premium.php:98
msgid "Extra Class of the Button"
msgstr "Classe supplémentaire du bouton"

#: includes/class.yith-infs-admin-premium.php:99
msgid ""
"Add a custom class to customize the button style. Use space for multiple "
"classes."
msgstr ""
"Ajoutez une classe personnalisée pour personnaliser le style du bouton. "
"Utilisez l'espace pour plusieurs classes."

#: includes/class.yith-infs-admin-premium.php:104
msgid "Choose a Loader"
msgstr "Choisissez un chargeur"

#: includes/class.yith-infs-admin-premium.php:105
msgid "Choose a preset loader to use."
msgstr "Choisissez un chargeur prédéfini à utiliser."

#: includes/class.yith-infs-admin-premium.php:111
msgid "Custom Loader"
msgstr "Chargeur personnalisé"

#: includes/class.yith-infs-admin-premium.php:112
msgid "Upload a custom loading image. This option overrides the previous one."
msgstr ""
"Téléchargez une image de chargement personnalisée. Cette option remplace la "
"précédente."

#: includes/class.yith-infs-admin-premium.php:117
msgid "Zoom in"
msgstr "Zoom"

#: includes/class.yith-infs-admin-premium.php:118
msgid "Bounce in"
msgstr "Rebond"

#: includes/class.yith-infs-admin-premium.php:119
msgid "Fade in"
msgstr "Fondu"

#: includes/class.yith-infs-admin-premium.php:120
msgid "Fade in from top to down"
msgstr "Fondu de haut en bas"

#: includes/class.yith-infs-admin-premium.php:121
msgid "Fade in from right to left"
msgstr "Fondu de droite à gauche"

#: includes/class.yith-infs-admin-premium.php:122
msgid "Fade in from left to right"
msgstr "Fondu de gauche à droite"

#: includes/class.yith-infs-admin-premium.php:123
msgid "Fade in from down to top"
msgstr "Fondu de bas en haut"

#: includes/class.yith-infs-admin-premium.php:125
msgid "Load Effect"
msgstr "Effet de charge"

#: includes/class.yith-infs-admin-premium.php:126
msgid "Type of animation for the loading of new contents."
msgstr "Type d'animation pour le chargement de nouveaux contenus."

#: includes/class.yith-infs-admin-premium.php:196
msgid "Please insert a name for the section"
msgstr "Veuillez insérer un nom pour la section"

#: includes/class.yith-infs-admin-premium.php:206
msgid "Do you really want to delete this section?"
msgstr "Voulez-vous vraiment supprimer cette section?"

#: includes/class.yith-infs-admin.php:167
msgid "Settings"
msgstr "Réglages"

#: includes/class.yith-infs-admin.php:171
msgid "Premium Version"
msgstr "Version Premium "

#: plugin-options/general-options.php:16
msgid "General Settings"
msgstr "Réglages généraux"

#: plugin-options/general-options.php:25
msgid "Enable Infinite Scrolling"
msgstr "Activer le défilement infini"

#: plugin-options/general-options.php:32
msgid "Enable Infinite Scrolling on mobile device"
msgstr "Activer le défilement infini sur un appareil mobile"

#: plugin-options/general-options.php:43
msgid "Change the URL of the page whenever new items are loaded"
msgstr ""
"Modifier l'URL de la page chaque fois que de nouveaux éléments sont chargés"

#: plugin-options/general-options.php:54
msgid "Add section and set options"
msgstr "Ajouter une section et définir des options"

#: plugin-options/general-options.php:65
msgid "Custom JavaScript"
msgstr "JavaScript personnalisé"

#. translators: %1$s and %2$s stand for the name of two JS plugin triggers to
#. use for custom code.
#: plugin-options/general-options.php:68
msgid ""
"Add here your custom JavaScript code. You can use two plugin triggers: %1$s "
"is triggered before the new elements are appended to the current content, "
"and %2$s is triggered after the AJAX call ends"
msgstr ""
"Ajoutez ici votre code JavaScript personnalisé. Vous pouvez utiliser deux "
"déclencheurs de plug-in: %1$s est déclenché avant que les nouveaux éléments "
"ne soient ajoutés au contenu actuel, et %2$s est déclenché après la fin de "
"l'appel AJAX "

#: templates/admin/options-section-stamp.php:17
#: templates/admin/options-section.php:31
msgid "Options for "
msgstr "Options pour"

#: templates/admin/options-section-stamp.php:70
#: templates/admin/options-section.php:84
msgid "Upload"
msgstr "Télécharger"

#: templates/admin/options-section.php:17
msgid "Add section"
msgstr "Ajouter une section"

#. Description of the plugin/theme
msgid ""
"The <code><strong>YITH Infinite Scrolling</strong></code> plugin lets you "
"easily add infinite scroll on your pages. <a href=\"https://yithemes.com/\" "
"target=\"_blank\">Get more plugins for your e-commerce shop on <strong>YITH</"
"strong></a>."
msgstr ""
"Le plugin <code><strong>YITH Infinite Scrolling</strong></code> vous permet "
"d'ajouter facilement un défilement infini sur vos pages. <a href=\"https://"
"yithemes.com/\" target=\"_blank\">Obtenez plus de plugins pour votre "
"boutique de commerce électronique sur <strong>YITH</strong></a>."
